*{margin:0;padding:0}
blockquote,body,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,p,pre,td,th,ul{margin:0;padding:0;font-weight:400}
li{list-style:none}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}
figure{margin:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
img{border:0;display:block}
caption,th{text-align:left}
input,select,textarea{font-size:14px;color:#333;font-family:simsun,ËÎÌå,helvetica,Î¢ÈíÑÅºÚ,microsoft yahei,SimHei}
body{font:14px helvetica,"Î¢ÈíÑÅºÚ",simsun,ËÎÌå,microsoft yahei,SimHei;position:relative;color:#333;overflow-x:hidden;line-height:24px}
:focus{outline:0}
input:focus,input:hover{outline:0}
a{color:inherit;text-decoration:none}
a:hover{color:#005faf;text-decoration:underline}
.piclink p:hover{color:#005faf;}
p,div,li,ul{padding:0px;margin:0px;}
*, ::after, ::before { box-sizing:content-box;}

.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px}
.f24{font-size:24px}
.f26{font-size:26px}
.f28{font-size:28px}
.f30{font-size:30px}
.f32{font-size:32px}
.f42{font-size:42px}
.f46{font-size:46px}
.f48{font-size:48px}
.f50{font-size:50px}
.f55{font-size:55px}
.f60{font-size:60px}
.f70{font-size:70px}
.f36{font-size:36px}
.f60{font-size:60px}
.f38{font-size:38px}
.f40{font-size:40px}
.fb{font-weight:700}
.fn{font-weight:400}
.st{font-family:simsun,ËÎÌå;}
.center,.tc{text-align:center}
.txtl{text-align:left}
.txtr{text-align:right}
.uline{text-decoration:underline;}
.txt_shadow{    text-shadow:1px 2px 1px #999999;}

.l_h24{line-height:24px;height:24px;overflow:hidden;}

.l_h48{line-height:24px;height:48px;overflow:hidden;}
.l_h72{line-height:24px;height:72px;overflow:hidden;}

.lh30{line-height:30px;height:30px;overflow:hidden;}
.lh35{line-height:35px;height:35px;overflow:hidden;}
.lh40{line-height:40px;height:40px;overflow:hidden;}

.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh28{line-height:28px;}
.lh30_1{line-height:30px;}
.lh32{line-height:32px;}
.lh34{line-height:34px;}
.lh66{line-height:66px;}
.lh60{line-height:60px;}
.lh50{line-height:50px;}

.txtin_28{text-indent:28px;}
.s20 {
	font-family: \5FAE\8F6F\96C5\9ED1;
	font-size: 14px;
	font-style: normal;
	line-height: 28px;
	color: #1E1E1E;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
.gray{color:gray}
.gray3{color:#333}
.gray4{color:#444}
.gray5{color:#555;}
.gray6{color:gray}
.gray9{color:#999}
.grayb{color:#bbb}
.grayc{color:#ccc}
.graye{color:#eee}
.gray4e{color:#4e4e4e;}
.blue{color:#0268cd}
.red{color:#d80505}
.white{color:#ffffff;}
.black{color:#000000;}
.green{color:#36a201;}
.col_3277d3{color:#3277d3;}
.col_36c{color:#36c;}
.col_c23c23{color:#c23c23;}
.col_ae3e23{color:#ae3e23;}
.col_3d5387{color:#3d5387;}
.col_002e72{color:#002e72;}
.col_74af01{color:#74af01;}
.bg_e50020{background-color:#e50020;}
.bg_46869b{background-color:#46869b;}
.bg_134566{background-color:#134566;}
.bg_0051be{background-color:#0051be;}
.bg_d91718{background-color:#d91718;}
.bg_599efb{background-color:#599efb;}
.bg_FF6600{background-color:#FF6600;}
.bg_246bc7{background-color:#246bc7;}
.bg_e6e6e6{background-color:#e6e6e6;}
.bg_EA{background-color:#eaeaea;}
.bg_7a{background-color:#7a7a7a;}
.bg_fff{background-color:#fff;}
.bg_f3{background-color:#f3f3f3;}
.bg_f8{background-color:#f8f8f8;}
.bg_f9{background-color:#f9f9f9;}
.bg_f5{background-color:#f5f5f5;}
.bg_f6{background-color:#f6f6f6;}
.bg_f2{background-color:#f2f2f2;}
.bg_eee{background-color:#eeeeee;}
.bg_ccc{background-color:#cccccc;}
.bg_f0{background-color:#f0f0f0;}
.bg_f3{background-color:#f3f3f3;}
.bg_fa{background-color:#fafafa;}
.bg_cb2121{background-color:#cb2121;}
.bg_ba2a2a{background-color:#ba2a2a;}
.bg_0e74e7 .bg_246bc7{background-color:#0e74e7;}
.bg_d4281e{background-color:#d4281e;}
.bg_0b1950{background-color:#0b1950;}
.bg_ff0000{background-color:#ff0000;}
.bg_003889{background-color:#003889;}
.bg_e6551e{background-color:#e6551e;}
.bg_24d3b8{background-color:#24d3b8;}
.bg_01b198{background-color:#01b198;}
.bg_018ec4{background-color:#018ec4;}

.bg_2469ce{background-color:#2469ce;}
.bg_74af01{background-color:#74af01;}
.bg_002e72{background-color:#002e72;}
.bg_3d5387{background-color:#3d5387;}
.bg_f5f6f8{background-color:#f5f6f8;}
.bg_3115bd{background-color:#3115bd;}
.bg_ffa043{background-color:#ffa043;}
.bg_ff5a00{background-color:#ff5a00;}
.bg_0e74e7{background-color:#0e74e7;}


a.bg_002e72:hover{background-color:#1558bc;color:#fff;}
a.bg_74af01:hover{background-color:#8cce0c;color:#fff;}
a.bg_3d5387:hover{background-color:#2b52af;color:#fff;}

a.bg_ffa043:hover,a.bg_ff5a00:hover{opacity:0.8;color:#fff;text-decoration:none;}

.bg_24d3b8:hover{background-color:#13bea4;color:#fff;}

.bor_da_b{border-bottom:1px dashed #ddd;}
.bor_do_b{border-bottom:1px dotted #ddd;}
.bor_so_b{border-bottom:1px solid #ebebeb;}
.border{border:1px solid #ddd;}
.border1{border:1px solid #eeeeee;}
.border2{border:1px solid #cccccc;}
.border_c8{border:1px solid #c8c8c8;}
.border_e{border:1px solid #eee;}
.bor_radius_3{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.bor_radius_5{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

.fl{float:left;}
.fr{float:right;}
.block{display:block;}
.inline{display:inline;}
.oh{overflow:hidden;}
.clear{clear:both;}
.mauto{margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}

.top2{margin-top:2px;}
.top3{margin-top:3px;}
.top5{margin-top:5px;}
.top8{margin-top:8px;}
.top10{margin-top:10px;}
.top15{margin-top:15px;}
.top20{margin-top:20px;}
.top25{margin-top:25px;}
.top30{margin-top:30px;}
.top35{margin-top:35px;}
.top40{margin-top:40px;}
.top45{margin-top:45px;}
.top50{margin-top:50px;}
.top60{margin-top:60px;}
.top70{margin-top:70px;}
.top80{margin-top:80px;}
.top90{margin-top:90px;}

.ml5{margin-left:5px;}
.ml8{margin-left:8px;}
.ml17{margin-left:17px;}
.ml18{margin-left:18px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.ml60{margin-left:60px;}
.ml70{margin-left:70px;}
.ml55{margin-left:55px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr14{margin-right:14px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr50{margin-right:50px;}
.mr80{margin-right:80px;}
.mr100{margin-right:100px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}

.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt50{padding-top:50px;}
.pt60{padding-top:60px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb23{padding-bottom:23px;}
.pb25{padding-bottom:25px;}
.pb60{padding-bottom:60px;}
.pb70{padding-bottom:70px;}
.pb80{padding-bottom:80px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}

.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}

.ptb30{padding-top:30px;padding-bottom:30px;}
.ptb20{padding-top:20px;padding-bottom:20px;}
.ptb15{padding-top:15px;padding-bottom:15px;}
.ptb10{padding-top:10px;padding-bottom:10px;}
.ptb5{padding-top:5px;padding-bottom:5px;}

.p10{padding:10px;}
.p15{padding:15px;}
.p4{padding:4px;}
.p5{padding:5px;}
.p6{padding:6px;}
.p20{padding:20px;}

.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}

.plr5{padding-left:5px;padding-right:5px;}
.plr10{padding-left:10px;padding-right:10px;}
.plr15{padding-left:15px;padding-right:15px;}
.plr20{padding-left:20px;padding-right:20px;}

.w1100{width:1100px;}
.w1400{width:1400px;}
.w1073{width:1090px;}
.w700{width:700px;}
.w540{width:540px;}
.w500{width:500px;}
.w450{width:450px;}
.w485{width:485px;}
.w410{width:410px;}
.w300{width:300px;}
.w360{width:360px;}
.w350{width:350px;}
.w284{width:284px;}
.w245{width:245px;}
.w250{width:250px;}
.w252{width:252px;}
.w355{width:355px;}
.w330{width:330px;}
.w320{width:320px;}
.w180{width:180px;}
.w810{width:810px;}
.w910{width:910px;}
.w173{width:173px;}
.w155{width:155px;}
.w160{width:160px;}
.w162{width:162px;}
.w165{width:165px;}
.w120{width:120px;}
.w112{width:112px;}
.w373{width:373px;}
.w282{width:282px;}
.w285{width:285px;}

.w1110{width:1110px;}
.w1050{width:1050px;}
.w525{width:525px;}
.w335{width:335px;}
.w170{width:170px;}
.w370{width:370px;}
.w515{width:515px;}
.w518{width:518px;}

.w_100{width:100%;}
.w_25{width:25%;}
.w_50{width:50%;}
.w_60{width:60%;}
.w_70{width:70%;}
.w_80{width:80%;}
.w_33{width:33.33333%;}
.w_30{width:30%;}
.w_40{width:40%;}

.banner{background:url(../images/banner_bg.jpg) top center repeat-x;width:100%;padding:30px 0px 45px 0px;}
.banner_dec{background:rgba(2,136,255,0.48);padding:40px 50px 20px 50px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.banner_dec::before{display:block;content:'¡°';position:absolute;top:40px;left:10px;font-size:120px;opacity:0.62;}
.banner_dec::after{display:block;content:'¡±';position:absolute;bottom:-20px;right:10px;font-size:120px;opacity:0.62;}
.bg1{background:#ecf3fb url(../images/bg.png) top center no-repeat;padding:40px 0px;}
.ul_container {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}

.li_item {
	flex: 0 0 calc(25% - 30px);
	background:#235ff5;
	border-radius:10px;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
	margin: 15px;
	padding-bottom:15px;
}

.li_item img {
	width: 100%;
	height: auto;
	display: block;
	border-radius:10px;
}

.li_item p {
	margin: 10px 0;
	color:#ffffff;
	font-size:16px;
	padding:0px 15px;
	min-height:48px;
}

.li_item span {
	font-size: 14px;
	color: #ffffcc;
	padding:0px 15px;
}
.li_item:hover{
	transform: translateY(-5px);
	box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.3), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
}
